/**
 * \file TrkStruct.h
 * \author Elena Vannuccini
 * \date
 */
#include <TrkStruct.h>
//#include <TrkCalib.h>

using namespace pamela;
using namespace std;

float aint(float f){
    int   ret  = (int)f;
    float ret1 = 0;
    ret1=(float)ret;
    return ret1;	
}

float anint(float f){
    int   ret  = (int)(f+0.5);
    float ret1 = 0;
    ret1=(float)ret;
    return ret1;	
}
